body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 17px;
	background-color: #dadad0;
	margin: 0;
	color: #565656;
	margin: 0 auto;
	text-align: left;
}

* html body {
	font-size: 0.8em;
}

a {
	color: #003366;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

a img {
	border: 0
}

h1 {
	font-size: 1.5em;
	padding: 30px 0 0 120px;
	color: #336699;
	font-style: italic;
	margin: 0;
}

h1 a {
	color: #336699;
	text-decoration: none;
}

h1 a:hover {
	color: #003366;
}

h2 {
	font-size: 1.3em;
	margin: 15px 0 15px 0;
	color: #003366;
	line-height: 17px;
}

h3 {
	font-size: 1em;
	margin: 0;
	color: #555555;
}

h4 {
	font-size: .9em;
	padding: 0 0 0 10px;
	color: #333333;
	background-image: url(../graphics/right_head.gif);
	background-repeat: no-repeat;
	margin: 0px;
}

#container {
	border-right: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	background-color: #FFFFFF;
	width: 900px;
	text-align: left;
	margin: 0;
}

#container {
	border-right: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	background-color: #FFFFFF;
	width: 900px;
	text-align: left;
	margin: 0;
}

#dojheader {
	display: block;
	background-image: url(../graphics/dojlogo.gif);
	background-repeat: no-repeat;
	background-color: #cacac2;
	margin: 0;
	padding: 0;
	height: 28px;
}

#header {
	width: 889px;
	background-image: url(../graphics/header.jpg);
	height: 75px;
	margin: 5px 5px 5px 5px;
}

#content {
	width: 894px;
}

.print {
	border-bottom: 1px solid #cccccc;
	padding: 4px;
	height: 21px;
}

.listing {
	color: #336699;
	margin-bottom: 5px;
}

#leftnav {
	display: block;
	background-color: #99ccff;
	width: 170px;
	float: left;
	margin: 0 10px 0 0;
}

#nav01 {
	margin-bottom: 0;
	color: #FFFFFF;
}

#nav01 a:link {
	color: #003366;
}

#nav01 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav01 li a:link {
	display: block;
	color: #003366;
	padding: 4px 2px 2px 10px;
	text-decoration: none;
}

#nav01 li a:visited {
	display: block;
	color: #003366;
	padding: 4px 2px 2px 10px;
	text-decoration: none;
}

#nav01 li a:active {
	display: block;
	color: #003366;
	padding: 4px 2px 2px 10px;
	text-decoration: none;
}

#nav01 ul a:hover {
	background-color: #6699cc;
}

#nav01 li {
	list-style: none;
	display: block;
	color: #FFFFFF;
	border-bottom: 1px solid #6699cc;
}

#nav01drop {
	padding: 0 0 0 15px;
}

#nav01drop ul {
	list-style: none;
	margin: 0;
	margin: 0;
}

#nav01drop li a:link {
	color: #336699;
	text-decoration: none;
	margin: 0;
}

#nav01drop li a:hover {
	color: #336699;
	text-decoration: none;
	margin: 0;
}

#nav01drop li {
	list-style: none;
	display: block;
	color: #ffffff;
	border-bottom: 0;
	margin: 0;
}

#nav01drop ul a:hover {
	background-color: #6699cc;
	margin: 0;
	color: #003366;
}

#nav01drop ul a:active {
	background-color: #6699cc;
	margin: 0;
	color: #003366;
}

#nav01select {
	background-color: #fff;
}

#nav01select ul a:hover {
	background-color: #6699cc;
}

#nav02 {
	margin-bottom: 0;
}

#nav02 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav02 li a:link {
	display: block;
	color: #336699;
	padding: 4px 2px 2px 10px;
	text-decoration: none;
}

#nav02 li a:visited {
	display: block;
	color: #336699;
	padding: 4px 2px 2px 10px;
	text-decoration: none;
}

#nav02 li a:active {
	display: block;
	color: #336699;
	padding: 4px 2px 2px 10px;
	text-decoration: none;
}

#nav02 ul a:hover { /*text-decoration:none;*/
	color: #ffffff;
}

#nav02 li {
	list-style: none;
	display: block;
	border-bottom: 1px solid #6699cc;
}

#nav02select {
	background-color: #6699cc;
	color: #FFFFFF;
}

#mid_column {
	float: left;
	width: 480px;
	padding: 0 0 0 10px;
}

#mid_column a {
	border-bottom: dotted 1px;
}

#right {
	display: block;
	background-color: #edede8;
	width: 200px;
	float: right;
	color: #003366;
	font-size: .8em;
	line-height: 12px;
	margin: 0 0 0 10px;
}

#right p {
	padding: 2px 10px 2px 10px;
	margin: 0;
}

#right a {
	border-bottom: dotted 1px;
	color: #003366;
	text-decoration: none;
}

#right a:hover {
	color: #000000;
	text-decoration: none;
}

#search {
	background-color: #Cacac2;
	padding: 10px;
	margin: 0 0 15px 0;
}

hr.clear {
	clear: both;
	height: 0;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}

#end {
	display: block;
	padding: 10px;
	margin: 20px 0 0 0;
	font-size: .8em;
}

#end a {
	text-decoration: none;
}

.endlinks01 a {
	color: #003366;
	text-decoration: none;
}

.endlinks01 a:hover {
	color: #000000;
	text-decoration: none;
	font-size: 9px;
}

.endlinks02 {
	color: #999999;
	text-decoration: none;
	font-size: 9px;
}

.endlinks02 a {
	color: #999999;
	text-decoration: none;
}

.endlinks02 a:hover {
	color: #666666;
	text-decoration: none;
}

#newsQuickView {
	font-size: 1.1em;
}

#streetAddress {
	font-size: 1.1em;
}

#projectinformation {
	font-family: Trebuchet MS, "Arial Black", Helvetica, sans-serif;
	border-collapse: collapse;
	Width: 100%;
	table-layout: auto;
}

#projectinformation td {
	border: 1px solid #003480;
	padding: 3px 7px 2px 7px;
	Font-color: #003480;
	font-size: 75%;
	white-space: normal;
	vertical-align: top;
}

#projectinformation th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #003480;
	color: #ffffff;
	font-size: 80%;
	vertical-align: top;
}

#projectinformation tr.alt td {
	color: #003480;
	background-color: #EAF2D3;
	vertical-align: top;
}

#projectinformation td.projectname {
	border: 1px solid #003480;
	padding: 3px 7px 2px 7px;
	Font-color: #003480;
	font-size: 100%;
	white-space: normal;
	vertical-align: top;
}

table.glosshead{

border-collapse:collapse;
font-family: Helvetica, Arial, sans-serif; font-size:12px;

}

table.glosshead td, th
{
border:1px solid #565656;
padding: 10px 5px 5px 10px;
font-weight:bold;
}


table.GlossTable{

border-collapse:collapse;
font-family: Helvetica, Arial, sans-serif; font-size:13px;
}

table.GlossTable td, th
{
border:1px solid #565656;
padding:0 5px 0 0;
}
table.GlossTable a{
	padding:0 0 0 0;}
	
.top {float:right;
	margin: 5px 5px 5px 5px;
	font-size: 70~%	
	}